.share a {
    transition: none !important;
}

.share a:hover {
    background-position-y: -32px !important;
}

.article-page .share.in-footer a {
    margin-right: 40px !important;
}

.article-page .share.in-footer span span:last-child {
    margin-right: 0 !important;
}

.article-page .share.in-footer span span:last-child a {
    margin-right: 0 !important;
}
